package com.pcloud.book.skill.enums;

public enum ActivityGroupTypeEnum {
    NORMAL_GROUP(0),
    THIRD_GROUP(1);
    public final Integer value;

    ActivityGroupTypeEnum(Integer value) {
        this.value = value;
    }
}
